FOR IMMEDIATE RELEASE 


WORDPERFECT OFFICE 4.0 SHIPS

OREM, Utah  June 4, 1993  WordPerfect Corporation today announced
that WordPerfect Office 4.0 is shipping for the Windows, DOS and
Macintosh operating systems. The company also released updated
versions of its X.400, SMTP and MHS gateways. 
     WordPerfect Office 4.0 combines electronic mail, personal
calendaring and group scheduling into a single application. Version
4.0 includes rules-based message management, workflow automation,
ordered distribution, task management, group calendaring, central
and distributed administration tools, and directory synchronization
functionality.  
     "E-mail is not enough anymore," said David Clare, senior
director of marketing, workgroup applications, WordPerfect
Corporation. "WordPerfect Office 4.0 is the first workgroup
application to offer users a messaging solution that encompasses
time management, task management and workflow computing."

Three-in-One Application
     In WordPerfect Office 4.0, electronic mail, schedule requests
and personal calendaring messages are stored in the same
user/message database. By combining the three elements into one,
users are no longer limited to just sending electronic mail,
scheduling appointments or scheduling resources. Users can now
schedule tasks as easily as they send an electronic mail message.
     WordPerfect Office takes messaging to another level by
allowing users to attach files and documents to electronic mail
messages, scheduled appointments and scheduled tasks. Recipients of
any type of message simply double click on an attached file to
retrieve the file.
     WordPerfect Office 4.0 also includes text editing tools such
as cut and paste, indent, center, flush right, search, ruler and a
speller.

Rules-Based Message Management
     To help users deal with the large number of messages flowing
into their In Boxes, WordPerfect Office includes advanced rules for
message management that apply to all message types, including
schedule requests, scheduled tasks and e-mail messages. 
     Rules functionality lets users predefine an action or any
number of actions on incoming messages. Some of these actions
include forward, reply, move to a folder, delete, reject and
delegate. 
     Rules can be triggered by any word or combination of words in
any part of the message. Rules can also be triggered by the
priority assigned to a message. 

Group Calendaring
     Group calendaring is an additional enhancement to WordPerfect
Office's ability to check conflicts across post offices and/or
platforms. Group calendaring lets users retrieve and view several
users' calendars side by side on the same screen while maintaining
individual calendar confidentiality. 
     Through access lists, users can specify who can view or modify
personal calendars,
e-mail messages, tasks and notes. Although other users have been
granted access, messages can still be marked private, and other
users would not be allowed access. Users can also grant another
user access to notifications and alarms. 

Task Management
     Users can schedule tasks through WordPerfect Office 4.0. Like
an e-mail message or scheduled appointment, a user can assign
another user a task. A specific date and time can be allocated for
the scheduled task to appear on the assignee's to-do list. A
completion date and time can be specified for the scheduled task.
In addition, the original sender can specify the priority of the
task when it appears on the assignee's calendar.
     WordPerfect Office 4.0 will automatically launch the specific
application of a document that is attached to the task. The
original sender is notified through the Out Box when the user marks
the task complete.
     When assigned a task, a user can postpone response, accept,
reject or delegate the scheduled task. If the request is delegated,
it is forwarded to the specified user who then has the same
response options. 

Workflow
     WordPerfect Office 4.0 introduces ordered distribution
functionality which lets users send a message to a specific group
of people one by one. After the message is delivered to the first
person in the distribution list, it is routed to the next user on
the list.

Hierarchical Folders
     With version 4.0, users can create any number of folders with
multiple levels of subfolders. Each folder holds any combination of
e-mail messages, scheduled items, 
personal appointments, tasks and notes for incoming and outgoing
messages. This type of folder structure makes WordPerfect Office
4.0 a true project-based solution.
     If a message logically fits into more than one folder, a user
can store the message in one folder and link it to others. The user
can also specify if the contents of a folder are stored in the
WordPerfect Office mailbox, a personal directory on the network, or
on the hard disk.

System Administration
     The WordPerfect Office System Administration program greatly
simplifies the setup, configuration and maintenance of the
WordPerfect Office system. WordPerfect Office system administration
is designed for easy administration, whether an organization has
100 or 100,000 users.
     WordPerfect Office 4.0 introduces a fully distributed
directory service database. The directory service provides a common
database representation that eliminates the barriers of differing
platform file formats.
     WordPerfect Office 4.0 includes full directory
synchronization, simplifying the administration of large,
distributed WordPerfect Office systems. Changes that an
administrator makes to one directory service database are
automatically distributed to other 
databases. Directory import is supported with other directory
services to share addresses and users.
     Initially, directory import to Novell, Banyan, IBM LAN Server
and ASCII delimited files will be supported, with future support
for X.500 slated. Administrators can administer the WordPerfect
Office system from a central location, even in a large, multi-
platform environment, or distribute administration responsibilities
to various sites within a wide-area network.
     For more information about WordPerfect Office 4.0, call
WordPerfect Corporation Information Services at (800) 451-5151.